
	body {
		margin: 0;
		padding: 0;
		border: 0;			/* This removes the border around the viewport in old versions of IE */
		width: 100%;
		background: white;
/*		min-width: 1000px;*//* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */

		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: black;
	}

	a {
		color: #369;
	}

	a:hover {
		color: #fff;
		background: #369;
		text-decoration: none;
	}

	input {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: black;
	}

	.disabledInput {
		background-color: WhiteSmoke;
	}

	.abm-filters fieldset {
		border: 0px;
		margin: 0px 0px 0px -8px;
	}

	.abm-filters label.form {
		float: left;
		width: 150px;
	}

	.abm-filters .spacerField {
		height: 4px;
	}

	.abm-filters .spacerCombo {
		height: 0px;
	}

	.abm-form fieldset {
		border: 0px;
		margin: 0px 0px 0px -8px;
	}

	.abm-form label.form {
		float: left;
		width: 150px;
	}

	.abm-form .spacerField {
		height: 4px;
	}

	.abm-form .spacerCombo {
		height: 0px;
	}


	/* Header styles */
	#header {
		clear: both;
		float: left;
		width: 100%;
		background: #white;
		border-bottom: 1px solid black;
	}

	/* column container */
	.colmask {
		position: relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
		clear: both;
		float: left;
		width: 100%;		/* width of whole page */
/*		overflow: hidden;*/	/* This chops off any overhanging divs */
	}

	/* 2 column left menu settings */
	.leftmenu {
		background: #91cbef;
	}

	.leftmenu .colright {
		float: left;
		width: 200%;
		position: relative;
		left: 200px;
		background: #fff;
	}

	.leftmenu .col1wrap {
		float: right;
		width: 50%;
		position: relative;
		right: 200px;
		padding-bottom: 1em;
	}

	.leftmenu .col1 {
		margin: 0 10px 0 210px;
		position: relative;
		right: 100%;
/*		overflow: hidden; */
	}

	.leftmenu .col2 {
		float: left;
		width: 180px;
		position: relative;
		right: 190px;
	}

	/* Footer styles */
	#footer {
		clear: both;
		float: left;
		width: 100%;
		border-top: 1px solid #000;
	}

	#footer p {
		padding: 10px;
		margin: 0;
	}

	
	#throbber {
		position: absolute;
		top: 45px;
		left: 460px;
		width: 24px;
		height: 24px;
	}

	#logoArgenlink {
		background: url(../images/logo.jpg);
		width: 417px;
		height: 39px;
		float: left;
		margin: 20px 50px 20px 10px;
	}

	.abm-mainTitle {
		position: absolute;
		top: -5px;
		left: 460px;
		font-size: 14pt;
		font-weight: bold;
	}
	
	.abm-mainMenu {
		width: 182px;
		padding-top: 10px;
		padding-bottom: 30px;
		float: left;
		line-height: 1.7;
	}

	.abm-content {
		margin: 5px;
		padding-top: 10px;
	}


	.abm-messageBox {
		background-color: Lavender;
		width: 600px;
		padding: 8px;
		border: 1px solid DarkGray;
	}

	.abm-messageText {
		color: black;
		font-weight: bold;
		width: 575px;
	}

	.abm-messageClose {
		color: black;
		font-weight: bold;
		position: relative;
		float: right;		
		top: -7px;
		left: 7px;
		width: 15px
		text-align: center;
	}

	.abm-messageCloseLink {
		text-decoration: none;
		font-size: 10pt;
		font-weight: bold;
		color: black;
	}

	.abm-table {
		border-collapse: separate;
		border-spacing: 1px;
	}

	.abm-pages {
		font-size: 10pt;
		font-weight: bold;
		color: darkred;
		position: relative;
		float: left;
		top: 0px;
		margin-bottom: 10px;
	}

	.abm-pagesLink {
		font-size: 10pt;
		font-weight: bold;
		color: darkred;
	}

	.abm-pageSize {
		font-size: 10pt;
		font-weight: bold;
		color: darkred;
		position: relative;
		float: right;
		top: 0px;
	}

	.abm-actionForm {
		font-size: 10pt;
		font-weight: bold;
		color: darkred;
		margin-top: 10px;
	}

	.abm-formText {
		font-size: 10pt;
	}

	.abm-errorText {
		font-size: 10pt;
		font-weight: bold;
		color: red;
	}

	.abm-successText {
		font-size: 10pt;
		font-weight: bold;
	}

	.abm-title {
		font-size: 12pt;
		font-weight: bold;
	}

	.abm-formTitle {
		font-size: 10pt;
		font-weight: bold;
	}

	.abm-link {
		font-size: 10pt;
		font-weight: bold;
	}

	.abm-tableHeaderLink {
		font-size: 10pt;
		font-weight: bold;
		color: white;
	}

	.abm-tableHeaderRow {
		background-color: darkgray;
	}

	.abm-tableGraphRow {
		background-color: lightgray;
	}

	.abm-tableHeaderCell {
		font-size: 10pt;
		font-weight: bold;
		color: white;
		text-align: center;
	}

	.abm-tableGraphCell {
		text-align: center;
	}

	.abm-tableGraphCellOver {
		background-color: darkgray;
		text-align: center;
	}

	.abm-tableHeaderCellOrder {
		font-size: 10pt;
		font-weight: bold;
		color: white;
		text-align: center;
		cursor: pointer;
	}

	.abm-tableHeaderCellOver {
		background-color: gray;
		font-size: 10pt;
		font-weight: bold;
		color: white;
		text-align: center;
		cursor: pointer;
	}

	.abm-tableRow1 {
		background-color: #eeeeee;
	}

	.abm-tableRow2 {
		background-color: #dddddd;
	}

	.abm-tableRowOver {
		background-color: cornsilk;
	}

	.abm-tableCellText {
		font-size: 10pt;
		text-align: left;
	}

	.abm-tableCellCenter {
		font-size: 10pt;
		text-align: center;
	}

	.abm-tableCellNumeric {
		font-size: 10pt;
		text-align: right;
	}

	.abm-tableTotalRow {
		background-color: darkgray;
	}

	.abm-tableTotalCell {
		font-size: 8pt;
		font-weight: bold;
	}

	.abm-tableEmptyRow {
		background-color: #eeeeee;
	}

	.abm-tableEmptyCell {
		font-size: 10pt;
		text-align: center;
	}
	
	.abm-tablePlusRow {
		background-color: AliceBlue;
	}

	.abm-tablePlusCell {
		font-size: 10pt;
	}


	.abm-detailsBox {
		background-color: WhiteSmoke;
		width: 600px;
		padding: 8px;
		border: 1px solid DarkGray;
	}

	.abm-subFormBox {
		background-color: Cornsilk;
		padding: 8px;
		border: 1px solid DarkGray;
	}

	.abm-subForm2Box {
		background-color: GhostWhite;
		padding: 8px;
		border: 1px solid DarkGray;
	}


	.abm-sectionBox {
		margin: 10px 0 10px 0;
		padding: 8px;
		border: 1px solid DarkGray;
	}
